CVE-2001-1153
CVSS7.2
发布时间 :2001-08-28 00:00:00
修订时间 :2008-09-10 15:09:45
NMCO    

[原文]lpsystem in OpenUnix 8.0.0 allows local users to cause a denial of service and possibly execute arbitrary code via a long command line argument.


[CNNVD]Caldera Open Unix LPSystem缓冲区溢出漏洞(CNNVD-200108-145)

        OpenUnix 8.0.0的lpsystem存在漏洞。本地用户可以借助超长命令行参数导致服务拒绝,并且可能执行任意代码。

- CVSS (基础分值)

CVSS分值: 7.2 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-1153
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2001-1153
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200108-145
(官方数据源) CNNVD

- 其它链接及资源

http://www.iss.net/security_center/static/7041.php
(VENDOR_ADVISORY)  XF  openunix-lpsystem-bo(7041)
http://archives.neohapsis.com/archives/bugtraq/2001-08/0391.html
(VENDOR_ADVISORY)  CALDERA  CSSA-2001-SCO.15
http://www.securityfocus.com/bid/3248
(UNKNOWN)  BID  3248

- 漏洞信息

Caldera Open Unix LPSystem缓冲区溢出漏洞
高危 边界条件错误
2001-08-28 00:00:00 2005-05-02 00:00:00
本地  
        OpenUnix 8.0.0的lpsystem存在漏洞。本地用户可以借助超长命令行参数导致服务拒绝,并且可能执行任意代码。

- 公告与补丁

        Update available:
        Caldera OpenUnix 8.0
        

- 漏洞信息

1944
Caldera OpenUnix LPSystem Buffer Overflow
Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2001-08-28 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站